[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please allow ltsp 5.0.40~bzr20080319-1 into testing

ltsp is again blocked from migrating into testing, likely due to the
ltsp-client-builder udeb, though this udeb is not used by
debian-installer by default.

it has been in unstable for 15 days now, without introducing new

unfortunately, it is also waiting on the hppa buildd... but that looks
to be making considerable improvements recently.

thanks for all your work!

live well,

Reply to: